/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password の %1$@ が利用できます。現在のバージョンは %2$@ です。新しいバージョンをダウンロードしてインストールしますか？";

/* error message */
"Download failed" = "ダウンロードに失敗";

/* status message */
"Downloading..." = "ダウンロード中…";

/* status message */
"Extracting archive..." = "抽出中…";

/* error message */
"Failed to check for updates" = "アップデートの確認に失敗";

/* error message */
"Failed to create temporary directory" = "一時ディレクトリーの作成に失敗";

/* error message */
"Failed to extract application archive" = "アーカイブの抽出に失敗";

/* error message */
"Failed to find 1Password application on your Mac." = "お使いの Mac で 1Password が見つかりません。";

/* error message */
"Failed to find the version of installed 1Password application." = "インストール済みの 1Password のバージョン情報を見つけることができません。";

/* button */
"OK" = "OK";

/* button */
"Quit" = "終了";

/* error */
"Received unexpected message from the server." = "サーバーから予期せぬメッセージを受信しました。";

/* status message */
"Thank you for running the latest version of 1Password!" = "最新版の 1Password をご使用いただきありがとうございます！";

/* error message */
"Update failed" = "アップデートに失敗";

/* status message */
"Validating..." = "検証中…";

/* error message */
"Validation failed" = "検証に失敗";

/* status message */
"You are up to date" = "最新版を使用しています";

